\nemgr\ip\sdh\conf\erps\erpsmgr_en.xml
\nemgr\ip\sdh\conf\erps\erpsmgr_zh.xml
\nemgr\ip\sdh\conf\ethernetest\ethtesttable1_en.xml
\nemgr\ip\sdh\conf\ethernetest\ethtesttable1_zh.xml
\nemgr\ip\sdh\conf\ethernetest\ethtesttable_en.xml
\nemgr\ip\sdh\conf\ethernetest\ethtesttable_zh.xml
\nemgr\ip\sdh\conf\ethernetinterface\ethernetinterfacetable_en.xml
\nemgr\ip\sdh\conf\ethernetinterface\ethernetinterfacetable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\agingtimetable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\agingtimetable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\availableporttable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\availableporttable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\boundpathtable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\boundpathtable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\cfgboundpathtable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\cfgboundpathtable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\createboundpathtable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\createboundpathtable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\ethlanconf.xml
\nemgr\ip\sdh\conf\ethlanservice\linktable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\linktable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\macaddrsavetable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\macaddrsavetable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\macaddrtable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\macaddrtable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\maccapacitytable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\maccapacitytable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\macforbid_en.xml
\nemgr\ip\sdh\conf\ethlanservice\macforbid_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\selectedporttable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\selectedporttable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\vblinktable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\vblinktable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\vbmaccapacitytable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\vbmaccapacitytable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\vbtable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\vbtable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\vlantable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\vlantable_zh.xml
\nemgr\ip\sdh\conf\ethlanservice\vlanunicasttable_en.xml
\nemgr\ip\sdh\conf\ethlanservice\vlanunicasttable_zh.xml
\nemgr\ip\sdh\conf\gencfg\ethernetinterface.xml
\nemgr\ip\sdh\conf\gencfg\sdhethport.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmprouteport_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmprouteport_list_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmprouteport_list_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmprouteport_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmpsnoopingprotocolenable_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmpsnoopingprotocolenable_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmptable_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmptable_port_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmptable_port_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\igmptable_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\ragetime_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\ragetime_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\staticbroadcastport_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\staticbroadcastport_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping\staticbroadcast_en.xml
\nemgr\ip\sdh\conf\igmpsnooping\staticbroadcast_zh.xml
\nemgr\ip\sdh\conf\igmpsnooping_u2kv1r3c00\igmpsnoopingprotocolenable_en.xml
\nemgr\ip\sdh\conf\igmpsnooping_u2kv1r3c00\igmpsnoopingprotocolenable_zh.xml
\nemgr\ip\sdh\conf\jumbo\jumbotable_en.xml
\nemgr\ip\sdh\conf\jumbo\jumbotable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lacptable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lacptable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lagdetailtable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lagdetailtable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lagmgrdowntable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lagmgrdowntable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lagmgruptable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lagmgruptable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lagparamstable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lagparamstable_zh.xml
\nemgr\ip\sdh\conf\linkaggregation\lagportdetailtable_en.xml
\nemgr\ip\sdh\conf\linkaggregation\lagportdetailtable_zh.xml
\nemgr\ip\sdh\conf\lpt\cfgportlpt_en.xml
\nemgr\ip\sdh\conf\lpt\cfgportlpt_zh.xml
\nemgr\ip\sdh\conf\lpt\createlpt_en.xml
\nemgr\ip\sdh\conf\lpt\createlpt_zh.xml
\nemgr\ip\sdh\conf\lpt\lptbottom_en.xml
\nemgr\ip\sdh\conf\lpt\lptbottom_zh.xml
\nemgr\ip\sdh\conf\lpt\lptmanagementable_en.xml
\nemgr\ip\sdh\conf\lpt\lptmanagementable_zh.xml
\nemgr\ip\sdh\conf\lpt\lpttop_en.xml
\nemgr\ip\sdh\conf\lpt\lpttop_zh.xml
\nemgr\ip\sdh\conf\lptmanagement\lptbottom_en.xml
\nemgr\ip\sdh\conf\lptmanagement\lptbottom_zh.xml
\nemgr\ip\sdh\conf\lptmanagement\lpttop_en.xml
\nemgr\ip\sdh\conf\lptmanagement\lpttop_zh.xml
\nemgr\ip\sdh\conf\lptmanagement\p2p_en.xml
\nemgr\ip\sdh\conf\lptmanagement\p2p_zh.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\lptbottom_en.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\lptbottom_zh.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\lpttop_en.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\lpttop_zh.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\p2p_en.xml
\nemgr\ip\sdh\conf\lptmanagement_u2kv1r3c00\p2p_zh.xml
\nemgr\ip\sdh\conf\macaddr\macaddr_en.xml
\nemgr\ip\sdh\conf\macaddr\macaddr_zh.xml
\nemgr\ip\sdh\conf\mstp\bridgetable_en.xml
\nemgr\ip\sdh\conf\mstp\bridgetable_zh.xml
\nemgr\ip\sdh\conf\mstp\bridge_cist_table_en.xml
\nemgr\ip\sdh\conf\mstp\bridge_cist_table_zh.xml
\nemgr\ip\sdh\conf\mstp\bridge_msti_table_en.xml
\nemgr\ip\sdh\conf\mstp\bridge_msti_table_zh.xml
\nemgr\ip\sdh\conf\mstp\cm_msti_table_en.xml
\nemgr\ip\sdh\conf\mstp\cm_msti_table_zh.xml
\nemgr\ip\sdh\conf\mstp\mappinglisttable_en.xml
\nemgr\ip\sdh\conf\mstp\mappinglisttable_zh.xml
\nemgr\ip\sdh\conf\mstp\msttable_en.xml
\nemgr\ip\sdh\conf\mstp\msttable_zh.xml
\nemgr\ip\sdh\conf\mstp\portgrouptable_en.xml
\nemgr\ip\sdh\conf\mstp\portgrouptable_zh.xml
\nemgr\ip\sdh\conf\mstp\portparam_msti_table_en.xml
\nemgr\ip\sdh\conf\mstp\portparam_msti_table_zh.xml
\nemgr\ip\sdh\conf\mstp\portselecttable_en.xml
\nemgr\ip\sdh\conf\mstp\portselecttable_zh.xml
\nemgr\ip\sdh\conf\mstp\port_bridge_table_en.xml
\nemgr\ip\sdh\conf\mstp\port_bridge_table_zh.xml
\nemgr\ip\sdh\conf\mstp\port_cist_table_en.xml
\nemgr\ip\sdh\conf\mstp\port_cist_table_zh.xml
\nemgr\ip\sdh\conf\mstp\port_msti_table_en.xml
\nemgr\ip\sdh\conf\mstp\port_msti_table_zh.xml
\nemgr\ip\sdh\conf\mstp\port_pg_table_en.xml
\nemgr\ip\sdh\conf\mstp\port_pg_table_zh.xml
\nemgr\ip\sdh\conf\portflow\portflowcharttable_en.xml
\nemgr\ip\sdh\conf\portflow\portflowcharttable_zh.xml
\nemgr\ip\sdh\conf\portflow\portflowparamtable_en.xml
\nemgr\ip\sdh\conf\portflow\portflowparamtable_zh.xml
\nemgr\ip\sdh\conf\portflow_r5c01\bwuswatchcharttable_en.xml
\nemgr\ip\sdh\conf\portflow_r5c01\bwuswatchcharttable_zh.xml
\nemgr\ip\sdh\conf\portflow_r5c01\portflowparamtable_en.xml
\nemgr\ip\sdh\conf\portflow_r5c01\portflowparamtable_zh.xml
\nemgr\ip\sdh\conf\portmirror\portmirrortable_en.xml
\nemgr\ip\sdh\conf\portmirror\portmirrortable_zh.xml
\nemgr\ip\sdh\conf\portoam\oammonitor_en.xml
\nemgr\ip\sdh\conf\portoam\oammonitor_zh.xml
\nemgr\ip\sdh\conf\portoam\oamparam_en.xml
\nemgr\ip\sdh\conf\portoam\oamparam_zh.xml
\nemgr\ip\sdh\conf\portoam\remoteoam_en.xml
\nemgr\ip\sdh\conf\portoam\remoteoam_zh.xml
\nemgr\ip\sdh\conf\portoam_u2kv1r2c01\oamparam_en.xml
\nemgr\ip\sdh\conf\portoam_u2kv1r2c01\oamparam_zh.xml
\nemgr\ip\sdh\conf\qinqtype\bdqinqtable_en.xml
\nemgr\ip\sdh\conf\qinqtype\bdqinqtable_zh.xml
\nemgr\ip\sdh\conf\qos\cartable_en.xml
\nemgr\ip\sdh\conf\qos\cartable_zh.xml
\nemgr\ip\sdh\conf\qos\cospriotable_en.xml
\nemgr\ip\sdh\conf\qos\cospriotable_zh.xml
\nemgr\ip\sdh\conf\qos\costable_en.xml
\nemgr\ip\sdh\conf\qos\costable_zh.xml
\nemgr\ip\sdh\conf\qos\dscpconf.xml
\nemgr\ip\sdh\conf\qos\flowtable_en.xml
\nemgr\ip\sdh\conf\qos\flowtable_zh.xml
\nemgr\ip\sdh\conf\qos\iptosconf.xml
\nemgr\ip\sdh\conf\qos\portshaping\portlisttable_en.xml
\nemgr\ip\sdh\conf\qos\portshaping\portlisttable_zh.xml
\nemgr\ip\sdh\conf\qos\portshaping\shapinginfotable_en.xml
\nemgr\ip\sdh\conf\qos\portshaping\shapinginfotable_zh.xml
\nemgr\ip\sdh\conf\qos\qospriotable_en.xml
\nemgr\ip\sdh\conf\qos\qospriotable_zh.xml
\nemgr\ip\sdh\conf\qos\qosselect_en.xml
\nemgr\ip\sdh\conf\qos\qosselect_zh.xml
\nemgr\ip\sdh\conf\qos\queuemodetable_en.xml
\nemgr\ip\sdh\conf\qos\queuemodetable_zh.xml
\nemgr\ip\sdh\conf\qos\simpleconf.xml
\nemgr\ip\sdh\conf\qos\vlanpriconf.xml
\nemgr\ip\sdh\conf\qos\vlanpriconf_3.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\flowcharttable_en.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\flowcharttable_zh.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\flowtable_en.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\flowtable_zh.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\portshaping\portshapingtable_en.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\portshaping\portshapingtable_zh.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\portshaping\shapinginfotable_en.xml
\nemgr\ip\sdh\conf\qos_u2kv1r2\portshaping\shapinginfotable_zh.xml
\nemgr\ip\sdh\conf\qos_u2kv1r8c00\portshaping\shapinginfotable_en.xml
\nemgr\ip\sdh\conf\qos_u2kv1r8c00\portshaping\shapinginfotable_zh.xml
\nemgr\ip\sdh\conf\qos_v2r8c01\portshaping\portshapingtable_en.xml
\nemgr\ip\sdh\conf\qos_v2r8c01\portshaping\portshapingtable_zh.xml
\nemgr\ip\sdh\conf\qos_v2r8c01\portshaping\shapinginfotable_en.xml
\nemgr\ip\sdh\conf\qos_v2r8c01\portshaping\shapinginfotable_zh.xml
\nemgr\ip\sdh\conf\rstp\bridgeparamtable_en.xml
\nemgr\ip\sdh\conf\rstp\bridgeparamtable_zh.xml
\nemgr\ip\sdh\conf\rstp\bridgeruninfotable_en.xml
\nemgr\ip\sdh\conf\rstp\bridgeruninfotable_zh.xml
\nemgr\ip\sdh\conf\rstp\portparamtable_en.xml
\nemgr\ip\sdh\conf\rstp\portparamtable_zh.xml
\nemgr\ip\sdh\conf\rstp\portruninfotable_en.xml
\nemgr\ip\sdh\conf\rstp\portruninfotable_zh.xml
\nemgr\ip\sdh\conf\rstp\protocolenabletable_en.xml
\nemgr\ip\sdh\conf\rstp\protocolenabletable_zh.xml
\nemgr\ip\sdh\conf\rstp\ptoptable_en.xml
\nemgr\ip\sdh\conf\rstp\ptoptable_zh.xml
\nemgr\ip\sdh\conf\rstp\rapidenable_bridgetable_en.xml
\nemgr\ip\sdh\conf\rstp\rapidenable_bridgetable_zh.xml
\nemgr\ip\sdh\conf\rstp\rapidenable_porttable_en.xml
\nemgr\ip\sdh\conf\rstp\rapidenable_porttable_zh.xml
\nemgr\ip\sdh\conf\service\boundpathtable_en.xml
\nemgr\ip\sdh\conf\service\boundpathtable_zh.xml
\nemgr\ip\sdh\conf\service\createboundpathtable_en.xml
\nemgr\ip\sdh\conf\service\createboundpathtable_zh.xml
\nemgr\ip\sdh\conf\service\evplboundpathtable_en.xml
\nemgr\ip\sdh\conf\service\evplboundpathtable_zh.xml
\nemgr\ip\sdh\conf\service\evplmgmttable_en.xml
\nemgr\ip\sdh\conf\service\evplmgmttable_zh.xml
\nemgr\ip\sdh\conf\service\evplportattrtable_en.xml
\nemgr\ip\sdh\conf\service\evplportattrtable_zh.xml
\nemgr\ip\sdh\conf\serviceoam\lbtestresulttable_en.xml
\nemgr\ip\sdh\conf\serviceoam\lbtestresulttable_zh.xml
\nemgr\ip\sdh\conf\serviceoam\lttestresulttable_en.xml
\nemgr\ip\sdh\conf\serviceoam\lttestresulttable_zh.xml
\nemgr\ip\sdh\conf\serviceoam\matable_en.xml
\nemgr\ip\sdh\conf\serviceoam\matable_zh.xml
\nemgr\ip\sdh\conf\serviceoam\mdtable_en.xml
\nemgr\ip\sdh\conf\serviceoam\mdtable_zh.xml
\nemgr\ip\sdh\conf\serviceoam\serviceoamtable_en.xml
\nemgr\ip\sdh\conf\serviceoam\serviceoamtable_zh.xml
\nemgr\ip\sdh\conf\service_v2r6c03\evplboundpathtable_en.xml
\nemgr\ip\sdh\conf\service_v2r6c03\evplboundpathtable_zh.xml
\nemgr\ip\sdh\conf\service_v2r6c03\evplmgmttable_en.xml
\nemgr\ip\sdh\conf\service_v2r6c03\evplmgmttable_zh.xml
\nemgr\ip\sdh\conf\snooping\portleavetable_en.xml
\nemgr\ip\sdh\conf\snooping\portleavetable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingdatagramcountdowntable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingdatagramcountdowntable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingdatagramcountuptable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingdatagramcountuptable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingmeminfmgrdowntable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingmeminfmgrdowntable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingmeminfmgruptable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingmeminfmgruptable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingportleaveflagtable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingportleaveflagtable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingprotocaluptable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingprotocaluptable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingrouteinfmgrdownntable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingrouteinfmgrdownntable_zh.xml
\nemgr\ip\sdh\conf\snooping\snoopingrouteinfmgruptable_en.xml
\nemgr\ip\sdh\conf\snooping\snoopingrouteinfmgruptable_zh.xml
\nemgr\ip\sdh\res\erps\erps_en.ini
\nemgr\ip\sdh\res\erps\erps_en.xml
\nemgr\ip\sdh\res\erps\erps_zh.ini
\nemgr\ip\sdh\res\erps\erps_zh.xml
\nemgr\ip\sdh\res\ethernetest\ethernettestres_en.xml
\nemgr\ip\sdh\res\ethernetest\ethernettestres_zh.xml
\nemgr\ip\sdh\res\ethernetest\ethernettest_en.ini
\nemgr\ip\sdh\res\ethernetest\ethernettest_zh.ini
\nemgr\ip\sdh\res\ethernetinterface\ethernetinterface_en.xml
\nemgr\ip\sdh\res\ethernetinterface\ethernetinterface_zh.xml
\nemgr\ip\sdh\res\ethlanservice\vbdesres_en.ini
\nemgr\ip\sdh\res\ethlanservice\vbdesres_zh.ini
\nemgr\ip\sdh\res\ethlanservice\vb_en.xml
\nemgr\ip\sdh\res\ethlanservice\vb_zh.xml
\nemgr\ip\sdh\res\gencfg\attribres_en.ini
\nemgr\ip\sdh\res\gencfg\attribres_zh.ini
\nemgr\ip\sdh\res\igmpsnooping\igmprouteport_en.xml
\nemgr\ip\sdh\res\igmpsnooping\igmprouteport_zh.xml
\nemgr\ip\sdh\res\igmpsnooping\igmpsnooping_en.xml
\nemgr\ip\sdh\res\igmpsnooping\igmpsnooping_zh.xml
\nemgr\ip\sdh\res\igmpsnooping\igmptable_en.xml
\nemgr\ip\sdh\res\igmpsnooping\igmptable_zh.xml
\nemgr\ip\sdh\res\igmpsnooping\ragetime_en.xml
\nemgr\ip\sdh\res\igmpsnooping\ragetime_zh.xml
\nemgr\ip\sdh\res\jumbo\jumbores_en.ini
\nemgr\ip\sdh\res\jumbo\jumbores_zh.ini
\nemgr\ip\sdh\res\linkaggregation\linkaggregationres_en.ini
\nemgr\ip\sdh\res\linkaggregation\linkaggregationres_en.xml
\nemgr\ip\sdh\res\linkaggregation\linkaggregationres_zh.ini
\nemgr\ip\sdh\res\linkaggregation\linkaggregationres_zh.xml
\nemgr\ip\sdh\res\lpt\lptmanagement_en.ini
\nemgr\ip\sdh\res\lpt\lptmanagement_en.xml
\nemgr\ip\sdh\res\lpt\lptmanagement_zh.ini
\nemgr\ip\sdh\res\lpt\lptmanagement_zh.xml
\nemgr\ip\sdh\res\lpt\lpt_en.ini
\nemgr\ip\sdh\res\lpt\lpt_zh.ini
\nemgr\ip\sdh\res\lptmanagement\lptmanagement_en.ini
\nemgr\ip\sdh\res\lptmanagement\lptmanagement_en.xml
\nemgr\ip\sdh\res\lptmanagement\lptmanagement_zh.ini
\nemgr\ip\sdh\res\lptmanagement\lptmanagement_zh.xml
\nemgr\ip\sdh\res\lptmanagement_u2kv1r3c00\lptmanagement_en.ini
\nemgr\ip\sdh\res\lptmanagement_u2kv1r3c00\lptmanagement_en.xml
\nemgr\ip\sdh\res\lptmanagement_u2kv1r3c00\lptmanagement_zh.ini
\nemgr\ip\sdh\res\lptmanagement_u2kv1r3c00\lptmanagement_zh.xml
\nemgr\ip\sdh\res\macaddr\macaddr_en.xml
\nemgr\ip\sdh\res\macaddr\macaddr_zh.xml
\nemgr\ip\sdh\res\mstp\MSTP_en.ini
\nemgr\ip\sdh\res\mstp\MSTP_en.xml
\nemgr\ip\sdh\res\mstp\MSTP_zh.ini
\nemgr\ip\sdh\res\mstp\MSTP_zh.xml
\nemgr\ip\sdh\res\portflow\portflowchart_en.ini
\nemgr\ip\sdh\res\portflow\portflowchart_en.xml
\nemgr\ip\sdh\res\portflow\portflowchart_zh.ini
\nemgr\ip\sdh\res\portflow\portflowchart_zh.xml
\nemgr\ip\sdh\res\portmirror\ethernetInfo_en.ini
\nemgr\ip\sdh\res\portmirror\ethernetInfo_zh.ini
\nemgr\ip\sdh\res\portmirror\portmirror_en.xml
\nemgr\ip\sdh\res\portmirror\portmirror_zh.xml
\nemgr\ip\sdh\res\portoam\portoam_en.ini
\nemgr\ip\sdh\res\portoam\portoam_en.xml
\nemgr\ip\sdh\res\portoam\portoam_zh.ini
\nemgr\ip\sdh\res\portoam\portoam_zh.xml
\nemgr\ip\sdh\res\profaultmgr\profaultmgrres_en.xml
\nemgr\ip\sdh\res\profaultmgr\profaultmgrres_zh.xml
\nemgr\ip\sdh\res\profaultmgr\profaultres_en.ini
\nemgr\ip\sdh\res\profaultmgr\profaultres_zh.ini
\nemgr\ip\sdh\res\profaultmgr_v2r7c03\profaultmgrres_en.xml
\nemgr\ip\sdh\res\profaultmgr_v2r7c03\profaultmgrres_zh.xml
\nemgr\ip\sdh\res\profaultmgr_v2r7c03\profaultres_en.ini
\nemgr\ip\sdh\res\profaultmgr_v2r7c03\profaultres_zh.ini
\nemgr\ip\sdh\res\qinqtype\qinqtyperes_en.ini
\nemgr\ip\sdh\res\qinqtype\qinqtyperes_zh.ini
\nemgr\ip\sdh\res\qos\portshaping\portshapingres_en.xml
\nemgr\ip\sdh\res\qos\portshaping\portshapingres_zh.xml
\nemgr\ip\sdh\res\qos\portshaping\shapingres_en.ini
\nemgr\ip\sdh\res\qos\portshaping\shapingres_zh.ini
\nemgr\ip\sdh\res\qos\qosloginres_en.ini
\nemgr\ip\sdh\res\qos\qosloginres_zh.ini
\nemgr\ip\sdh\res\qos\qosmgrres_en.xml
\nemgr\ip\sdh\res\qos\qosmgrres_zh.xml
\nemgr\ip\sdh\res\qos_u2kv1r2\flowchart_en.ini
\nemgr\ip\sdh\res\qos_u2kv1r2\flowchart_en.xml
\nemgr\ip\sdh\res\qos_u2kv1r2\flowchart_zh.ini
\nemgr\ip\sdh\res\qos_u2kv1r2\flowchart_zh.xml
\nemgr\ip\sdh\res\rstp\rstp_en.ini
\nemgr\ip\sdh\res\rstp\rstp_en.xml
\nemgr\ip\sdh\res\rstp\rstp_zh.ini
\nemgr\ip\sdh\res\rstp\rstp_zh.xml
\nemgr\ip\sdh\res\service\createethnet_en.xml
\nemgr\ip\sdh\res\service\createethnet_zh.xml
\nemgr\ip\sdh\res\service\eplData_bidirectional.xml
\nemgr\ip\sdh\res\service\eplData_unidirectional.xml
\nemgr\ip\sdh\res\service\ethernetInfo_en.ini
\nemgr\ip\sdh\res\service\ethernetInfo_zh.ini
\nemgr\ip\sdh\res\service\evplres_en.ini
\nemgr\ip\sdh\res\service\evplres_en.xml
\nemgr\ip\sdh\res\service\evplres_zh.ini
\nemgr\ip\sdh\res\service\evplres_zh.xml
\nemgr\ip\sdh\res\serviceoam\serviceoamres_en.ini
\nemgr\ip\sdh\res\serviceoam\serviceoamres_en.xml
\nemgr\ip\sdh\res\serviceoam\serviceoamres_zh.ini
\nemgr\ip\sdh\res\serviceoam\serviceoamres_zh.xml
\nemgr\ip\sdh\res\snooping\snooping_en.ini
\nemgr\ip\sdh\res\snooping\snooping_en.xml
\nemgr\ip\sdh\res\snooping\snooping_zh.ini
\nemgr\ip\sdh\res\snooping\snooping_zh.xml
\plugin.xml
